/* Riznica 2020-12 */

/*@-ms-viewport { width:device-width; }*/
/*@media only screen and (min-device-width:800px) { html { overflow:hidden; } }*/
html { height:100%; overscroll-behavior:none; }
body { height:100%; overflow:hidden; margin:0; padding:0; border:0; overflow:hidden; overscroll-behavior:none;
font-family:MuseoSans, sans-serif; font-size:16px; font-weight:300; color:#999; line-height:1.2; background-color:#330C0F; }
div { font-family:MuseoSans, sans-serif; font-weight:300; }

a, a:visited, a:hover, a:active {color:#8C6408;text-decoration:none; outline:none; cursor:pointer; }
a, a:visited {color:#8C6408;} a:hover  {color:#BE3705;} a img { border:0 none; }

img {-moz-user-select:none; -webkit-user-select:none; -webkit-user-drag:none; }

.overlay { content:""; display: none; position: fixed; top:0; left:0; width: 100%; height: 100%; background: rgba(00,20,50,.65); z-index:3500; }

#pano { display:block; position:fixed; top:0; right:0; bottom:0; left:0; z-index:1; width:100%; height:100%; background-color:transparent; }

.links { display: block; width:0; height:0; position:absolute; top:50%; left:50%;
  z-index:2; border:0px solid #fff; overflow:hidden; background:transparent; }
.links div { display:block; visibility:hidden; position:absolute; top:0; left:0;
  width:0; height:0; border:0px solid #fff; overflow:hidden; background:transparent; }

a.button {display:inline-block; padding:16px 32px; border-radius:5px; line-height:100%; 
  font-size:120%; font-style:normal; font-weight:600; letter-spacing:0.05em; 
  text-align:center; text-decoration:none; cursor:pointer; background:#AF851A; color:#fff; border:0 solid #AF851A;}
a.button:hover   {color:#fff; background:#8C6408; border:0px solid #8C6408;}
a.button:active  {color:#fff; background:#BE3705; border:0px solid #BE3705;}
.transition  { -webkit-transition:all .45s ease-out 0s; -moz-transition:all .45s ease-out 0s;
                    -o-transition:all .45s ease-out 0s;      transition:all .45s ease-out 0s; }

/* help */
#wraph { width:80%; max-width:1200px; height:96vh; margin:0 auto;
  line-height:96vh; text-align:center; vertical-align:middle; }
#help  { display:inline-block; max-width:90vmin; text-align:center; vertical-align:middle; 
  line-height:0; border:0 solid transparent; }
.col-2 { display:inline-block; vertical-align:middle; width:48.2%; }
@media ( max-width:480px) { #help{max-width:70vmin;} .col-2{width:80%;} }


/* intro */
#outintro {display:flex; justify-content:flex-end; align-items:flex-start;
  height:100%; width:100%; background-color:transparent; }
#wintro { position:absolute; top:8vmin; bottom:8vmin; left:10vmin; 
  width:50vmin; max-width:360px; overflow:hidden; }
#wintro img {width:100%; max-width:100vmin;}


#btn   { display:flex; height:22vmin; width:22vmin; margin:auto 0 1vh 1vh; border-radius:100%; 
  background-repeat:no-repeat; background-position:center; background-size:100%; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='200px' height='200px' fill-rule='evenodd' clip-rule='evenodd' viewBox='0 0 200 200' %3E%3Cpath fill='%23FFF' d='M113.139 143.638l0 0 -23.652 -16.087c-1.754,-1.195 -3.935,0.288 -3.935,2.674l0 6.781c-27.135,-2.952 -47.669,-14.033 -49.427,-27.506l-0.125 0 0 6.766c0,18.418 21.165,33.836 49.552,37.809l0 8.329c0,2.386 2.181,3.869 3.935,2.673l23.652 -16.087c1.745,-1.185 1.745,-4.166 0,-5.352zm50.861 -27.372l0 -6.766 -0.125 0c-1.641,12.584 -19.671,23.081 -44.153,26.816 0.514,2.014 0.791,4.142 0.791,6.345 0,3.914 -0.873,7.599 -2.406,10.829 26.525,-4.738 45.893,-19.609 45.893,-37.224zm-6.997 -52.02c-1.658,0 -3.003,1.34 -3.003,2.998 0,1.658 1.347,2.997 3.003,2.997 1.655,0 2.998,-1.34 2.998,-2.997 0,-1.657 -1.341,-2.998 -2.998,-2.998zm0 -1.746c2.619,0 4.739,2.125 4.739,4.744 0,2.619 -2.12,4.743 -4.739,4.743 -2.619,0 -4.744,-2.124 -4.744,-4.743 0,-2.619 2.125,-4.744 4.744,-4.744zm-61.761 22.647c1.759,-1.967 4.203,-2.951 7.334,-2.951 8.607,0 14.474,5.622 14.474,15.787 0,11.272 -6.404,18.517 -16.211,18.517 -12.353,0 -17.883,-12.498 -17.883,-25.156 0,-13.468 4.291,-28.844 18.269,-28.844 4.554,0 13.831,1.849 13.831,8.631 0,3.869 -2.373,6.492 -5.725,6.492 -3.078,0 -5.533,-2.526 -5.533,-6.123 0,-2.675 2.831,-5.094 2.831,-5.975 0,-1.14 -4.448,-1.412 -5.372,-1.399 -2.115,0.035 -3.865,0.401 -4.856,2.874 -0.77,1.919 -1.159,6.738 -1.159,14.459l0 3.688zm0 20.313c0,4.475 0.152,9.182 5.14,9.182 2.745,0 4.124,-1.929 4.124,-5.949l0 -16.562c0,-5.151 -1.523,-7.511 -4.567,-7.511 -4.562,0 -4.697,4.933 -4.697,8.691l0 12.149zm-37.148 -17.361l-0.901 -1.55 14.512 -14.485 -0.128 -0.369c-1.533,0.966 -4.585,1.797 -7.629,1.797 -5.866,0 -12.154,-2.14 -13.702,5.606l-1.351 -0.147 2.26 -15.418 28.361 0c0,4.304 -2.516,6.402 -5.104,8.963l-11.568 11.447 0.064 0.319c2.016,-0.442 3.882,-0.663 5.596,-0.663 7.521,0 12.234,6.571 12.234,14.827 0,14.505 -9.022,18.074 -20.006,18.074 -2.916,0 -5.557,-0.507 -7.913,-1.549 -3.355,-1.482 -6.819,-4.815 -6.819,-9.295 0,-4.314 2.126,-8.115 6.176,-8.115 4.036,0 6.69,2.945 6.69,7.599 0,5.565 -3.602,5.079 -3.602,7.451 0,1.66 4.35,2.051 5.408,2.051 4.55,0 6.854,-5.836 7.393,-10.24 0.18,-1.474 0.258,-3.886 0.258,-7.23 0,-7.18 -1.415,-10.77 -4.246,-10.77 -2.487,0 -4.482,0.565 -5.983,1.697zm78.555 -23.742c-2.643,0 -4.805,2.48 -4.805,5.51l0 39.266c0,3.03 2.162,5.509 4.805,5.509 2.643,0 4.805,-2.479 4.805,-5.509l0 -39.266c0,-3.031 -2.162,-5.51 -4.805,-5.51zm-0.031 52.143c-5.835,0 -10.277,-3.029 -13.329,-8.471 -3.087,-5.504 -4.053,-12.086 -4.053,-18.53 0,-6.444 0.966,-13.025 4.053,-18.528 3.052,-5.442 7.494,-8.471 13.329,-8.471 5.835,0 10.277,3.029 13.329,8.471 3.087,5.504 4.053,12.083 4.053,18.528 0,6.445 -0.965,13.025 -4.053,18.53 -3.051,5.442 -7.494,8.471 -13.329,8.471z'/%3E%3C/svg%3E");
  box-shadow:0 0 0 10px rgba(255,255,205,.25); }
#btn:hover { box-shadow:0 0 0 10px rgba(255,255,205,.75); }


#logo1 { width:100%; height:100%; background-size:cover; background-position:top right; background-repeat:no-repeat; }


@media (min-width:1840px) {
  #wintro {max-width:640px;}
}

@media (max-width:900px) {
  #wintro {max-width:320px;}
}

@media (max-width:640px) {
  #wintro {max-width:320px; top:10vmin; bottom:10vmin; left:10vmin;}
}

@media (max-width:480px) {
  #wintro {max-width:300px; top:8vmin; bottom:8vmin; left:8vmin; }
}

@media (orientation: landscape) and (max-height:500px) {
  #wintro {max-width:340px; top:4vmin; bottom:4vmin; left:10vmin;}
  #btn {}
}

@media (orientation: portrait) and (max-width: 480px) {
  #btn   { height:33vmin; width:33vmin; margin-bottom:5vh; }
}


.anim_pulse { -webkit-animation: pulse 2.2s ease infinite; 
  -moz-animation: pulse 2.2s ease infinite; animation: pulse 2.2s ease infinite; }

@keyframes pulse {
  0%   { box-shadow:0 0 1px .5vh  rgba(182,139,94, .75); }
  50%  { box-shadow:0 0 1px .8vh  rgba(255,255,205,.85); }
  100% { box-shadow:0 0 1px .5vh  rgba(182,139,94, .75); }
}

#logo1, #logo2, #logo3 {opacity:0;}

/* animation fix */
.transparent { opacity: 0; }

/*#logo1, #logo2 { -webkit-animation: fadein 4s ease; -moz-animation: fadein 4s ease; animation: fadein 4s ease;
  -webkit-transition:all 3s ease-out 0s; -moz-transition:all 3s ease-out 0s; transition:all 3s ease-out 0s; }*/

.start_btn { -webkit-animation: fadein 4s ease; -moz-animation: fadein 4s ease; animation: fadein 4s ease;
  -webkit-transition:all 3s ease-out 0s; -moz-transition:all 3s ease-out 0s; transition:all 3s ease-out 0s; }

@keyframes fadein {
  from { opacity: 0 !important; }
  to   { opacity: 1 !important; }
}